.video-c{
	max-width:685px;
	margin:0 auto;
}

.ab-video.video-c{
  max-width:685px;
  margin:0 auto;
}

.fancybox-slide--iframe .fancybox-content{
  max-width:685px;
  max-height:385px;
  margin:0 auto;
}

.video-c iframe,
.fancybox-slide--iframe .fancybox-content iframe{
	width:100%;
}

.contacts input[type=tel]{
	max-width: 443px;
    margin-top: 6px;
    margin-bottom: 24px;
    
    display: block;
    color: #527680;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 300;
  
    line-height: normal;
    padding: 6px 18px;
    width: 100%;
    height: 50px;
    background-color: white;
    border: 1px solid #c9d9dd;
    
    box-sizing: border-box;
    
    -webkit-border-radius: 0;
    
    outline: none;
    box-shadow: none;
}

.form.contacts .btn {
  min-width: 200px;
  line-height: 50px;
  height: 50px;
  background-color: #5d8692;
  color: white;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  padding: 0 15px;
  display: inline-block;
  border: 0;
  border-radius: 30px;
}

@media screen and (max-width: 767px) {
  .form.contacts .btn {
    height: 40px;
    line-height: 40px;
    min-width: 150px;
  }
}

.nav .current-menu-item a {
  border-color: #000;
  color: #253e45;
  text-decoration: none;
}

.body .form-center fieldset > input[type=text] {
    margin: 0 15px;
}



body input[type=tel] {
    display: inline-block;
    color: #527680;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 300;
    line-height: normal;
    padding: 6px 18px;
    width: 100%;
    max-width: 360px;
    height: 50px;
    background-color: white;
    border: 1px solid #c9d9dd;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    outline: none;
    box-shadow: none;
}

.body .form-center fieldset input {
    margin: 0 15px;
}

.body .form-center fieldset input[type='tel']:focus{
  border-color: #c9d9dd;
}

.body .form-center .btn {
    min-width: 200px;
    line-height: 50px;
    height: 50px;
    background-color: #5d8692;
    color: white;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    padding: 0 15px;
    display: inline-block;
    border: 0;
    border-radius: 30px;
    transition: all .3s ease-in-out;
    outline: none;
}

.body .form-center .btn:hover{
  opacity: .6;
}

.body .form-features .btn:hover{
  opacity: .6;
}

.body .form-center .ajax-loader{
  display:none;
}

@media screen and (max-width: 767px){

  .body textarea, 
  .body .form-center fieldset select,
  .body .form-center fieldset input {
    margin: 0 0 15px;
    display: block;
    max-width: none;
  }
}

.search #content,
.error404 #content,
.page-template-blog #content,
.blog #content,
.archive #content,
.single #content{
    float: none;
    width: 100%;
    padding: 0;
}

.search .main > .container:before,
.error404 .main > .container:before,
.page-template-blog > .container:before,
.blog > .container:before,
.archive > .container:before,
.single > .container:before{
display: none;
}

/*rechecked*/
span.wpcf7-not-valid-tip{
  margin-top:-24px;
}

@media screen and (max-width: 767px){
  span.wpcf7-not-valid-tip{
    margin-top:-15px;
  }
}

div.wpcf7-validation-errors {
    margin-top: 3em;
}

.form-features div.wpcf7-validation-errors{
	 margin-top: 8em;
}

.form-center span.wpcf7-not-valid-tip{
  //display:none;
  
      font: 300 16px/26px 'Open Sans', sans-serif;
    display: inline-block;
    position: absolute;
    float: left;
    left: 0;
    top: -39px;
    width: 360px;
}
  
@media screen and (max-width: 767px){
  .form-center span.wpcf7-not-valid-tip{
      position: relative;
      float:none;
      top:0;
      width: 100%;
  }
}

.form-center div.wpcf7-validation-errors{
  margin-top: 3em;
  margin-left:0;
  margin-right:0;
  font: 300 16px/26px 'Open Sans', sans-serif;
}

.form-center div.wpcf7-mail-sent-ok{
	margin-top: 3em;
  margin-left:0;
  margin-right:0;
  	font: 300 16px/26px 'Open Sans', sans-serif;
}

@media screen and (max-width: 900px){
	.form-center fieldset select, .body .form-center fieldset input {
	    margin: 15px 15px;
	}

	.body .form-center fieldset {
	    padding: 0;
	}	
}

@media screen and (max-width: 767px){

	.form-center fieldset select, .body .form-center fieldset input {
	    margin: 0 0 15px;
	}
}

.form.contacts .ajax-loader{
	display:none;
}

.form.contacts form p {
    margin: 0;
}

.form.contacts div.wpcf7-validation-errors{
  margin-left:0;
  margin-right: 0;
  max-width: 443px;
}

.form.contacts div.wpcf7-mail-sent-ok{
  margin-top: 8em;
    margin-left: 0;
    margin-right: 0;
    max-width: 443px;
}

@media screen and (max-width: 767px){
	.form.contacts div.wpcf7-validation-errors,
  .form.contacts div.wpcf7-mail-sent-ok{
	  max-width: none;
	}
}

